

			.landing-page .language-switcher{position: initial; top: 0; transform: none; right: 0;}




			.lang {
				display: inline-block;
				text-align: left;
			}
			
			.lang p, p.select-brand{color: #0fb9d9; font-size: 1.6em; font-weight: 700;}
p.select-brand{text-align: center; margin-bottom: 30px;}
			
			.lang a {
				color: black;
				text-decoration: none;
				text-transform: uppercase;
				font-size: 0.65em;
				
			}
			
			.lang a#lang-toggle{
				text-align: center;
			}
			
			.lang a span input{display: none;}

			.lang .lang__option--current img{width: 38px; height: 38px; border-radius: 0!important;}

			.lang a .lang__chevron{ top: 10px; position: relative; color: #666;}

			.lang__list,
			.lang__option {
				margin: 0;
				padding: 0;
				display: inline;
			}

			.lang__chevron {
				display: none;
			}

			.lang {
				min-width: 4rem;
				position: relative;
			}

			.landing-page .lang{position: initial;}


			.lang__list,
			.lang__option {
				display: block;
			}
			.lang__chevron {
				display: inline-block;
				transform: rotate(0deg);
			}
			.lang__option {
				margin-bottom: 8px;
			}

			.lang__list {
				display: none;
				list-style-type: none;
				text-align: left;
				
			}
			.is-open {
				border-bottom: none;
			}
			.is-open .lang__list {
				border-top: none;
				display: block;
				position: absolute;
				right: -1px;
				width: 180px;
				background: #fff;
				max-height: 400px;
				overflow-y: scroll;
				border-radius: 10px;
				box-shadow: 0 0 8px 0 rgba(0,0,0,0.3);
				padding: 9px;
				z-index: 999;
			}
			.is-open .lang__chevron {
				transform: rotate(180deg);
			} 
			
			.is-open .lang__list li{text-align: left;}

			.landing-page .is-open .lang__list{
				position: absolute;
				right: 0;
				left: 0; top: 50%;
				transform: translateY(-50%);
				margin: 0 auto;
			}



			.landing-page .language-switcher {
				position: initial;
				top: 0;
				transform: none;
				right: 0;
			}
